body {
    margin: 0;
    padding: 0;
    background: #eee;
    font-family: Open sans, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
}
h1 {
    font-weight:800;
    color:#444;
}
table input[type="email"], table input[type="number"], table input[type="password"], table input[type="tel"], table input[type="text"], table input[type="url"], table input[type="week"], table select {
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    vertical-align: middle;
}
table input, table select {
    outline:none;
}
table input:focus, table select:focus {
    border:1px solid #690;
}
input, input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], input[type="url"], input[type="week"], select, textarea {
    height: 30px;
    line-height: 30px;
    padding:0 10px;
    color: #555;
    border: 1px solid #ddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 6px rgba(0,0,0,.1) inset;
    -moz-box-shadow: 1px 1px 6px rgba(0,0,0,.1) inset;
    box-shadow: 1px 1px 6px rgba(0,0,0,.1) inset;
    padding-left: 10px;
    vertical-align: middle;
    font-family: Open sans, Arial, Helvetica, sans-serif;
}
select {
    padding-right:0;
}
textarea {
    height:auto;
    padding:0 10px;
}
input[type="submit"] {
    height: 30px;
    line-height: 30px;
    background-color: #0099CC;
    color: #fff;
    border: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.3);
    box-shadow: 0 0 4px rgba(0,0,0,.3);
    display: inline-block;
    padding: 0 20px;
    cursor: pointer;
    vertical-align: middle;
}
input[type="submit"]:hover {
    background-color: #00aadd;
}
input[type="submit"]:active {
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.3) inset;
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.3) inset;
    box-shadow: 2px 2px 2px rgba(0,0,0,.3) inset;
}
input[type="button"] {
    height: 30px;
    line-height: 30px;
    background-color: #0099CC;
    color: #fff;
    border: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.3);
    box-shadow: 0 0 4px rgba(0,0,0,.3);
    display: inline-block;
    padding: 0 20px;
    cursor: pointer;
    vertical-align: middle;
}
input[type="button"]:hover {
    background-color: #00aadd;
}
input[type="button"]:active {
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.3) inset;
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.3) inset;
    box-shadow: 2px 2px 2px rgba(0,0,0,.3) inset;
}
#contenedor {
    width: 960px;
    margin: 0 auto;
    background:#fff;
    -webkit-border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
}
#cabecera {	
    border-bottom : 3px solid #eee;
    position: relative;
    z-index: 2;
    padding:15px;
}
.logo {
    display:inline-block;
}
.logo img {
    width: 70%;
}
.badge{    
}
.badge img{    
    width: 270px;
}
.bienvenido_login{
    font-size: 30px;
    padding: 20px;
    font-weight: 500;
}

.user {
    float: right;
    font-size:16px;
    padding-right: 30px;
}
#principal {
    display: table;
    position: relative;
    z-index: 1;
    width: 100%;    
}
.contUserLogin{
    margin-top: -100px;
}
#pie {
    margin: 0;
    text-align: center;
    border-top : 3px solid #eee;
    font-size: 80%;
    padding:15px;
}
#izquierda {
    width: 170px;
    display: table-cell;
    background: #fff;
    height: 500px;
    background:#f9f9f9;
    border-right:5px solid #444;
    vertical-align:top;
    padding-top:20px;
}
#central {
    padding: 10px;
    background: #FFF;
    display: table-cell;
    vertical-align:top;
}
/*Estilos Login*/
.outer {
    width: 960px;
    text-align: center;
}
.login {
    display: block;
    margin: 120px auto;
    text-align: right;
    font-weight: bold;
    width:450px;
    background: #f5f5f5 url(../images/logo_marca_agua.png) 250px 80px no-repeat;
    padding: 20px;
    -webkit-border-radius:15px 2px 15px 2px;
    -moz-border-radius:15px 2px 15px 2px;
    border-radius:15px 2px 2px 2px;
    border-bottom:10px solid #444;    
}
.login label {
    width:150px;
    text-align:right;
    display:inline-block;
    vertical-align:middle;
    color:#690;
}
.login input {
    padding:0 10px;
    margin:5px 0;
    -webkit-border-radius:15px 2px 15px 2px;
    -moz-border-radius:15px 2px 15px 2px;
    border-radius:15px 2px 15px 2px;
    outline:none;
}
.login input:focus {
    border:1px solid #9C0;
}
.login .iniciar_btn {
    margin-right:2px;
    outline:none;
    padding:0 20px;
    height:40px;
    line-height:40px;
}
.login input.iniciar_btn:focus {
    border:0;
}
.loginfail {
    color: red;
    font-size:12px;
    padding-right:5px;
}
.error {
    padding: 3px;
    background-color: #ffc;
}
.footer {
    text-align: center;
    width: 300px;
    height: 40px;
    margin: 0 auto;
    color: #999;
    font-size: 70%;
    padding-top: 25px;
    position: relative;
    margin: 0px auto 0 auto;
    font-family: Open sans, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#select_productos {
    position: relative;
    z-index: 3;
}
#izquierda a:link, #izquierda a:visited, #derecha a:link, #derecha a:visited {
    width: 145px;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    margin: 1px 0 0 5px;
    text-decoration: none;
    font-size: 13px;
    -webkit-border-radius:5px 0 0 5px;
    -moz-border-radius:5px 0 0 5px;
    border-radius:5px 0 0 5px;
    font-weight:normal;
}
#izquierda a:hover, #derecha a:hover {
    opacity:.7;
}

#izquierda a.inicio:link, #izquierda a.inicio:visited, #derecha a.inicio:link, #derecha a.inicio:visited {
    background:#009FE4;
    color:#fff;
}
#izquierda a.pagos:link, #izquierda a.pagos:visited, #derecha a.pagos:link, #derecha a.pagos:visited {
    background:#95C11F;
    color:#fff;
}
#izquierda a.reportes:link, #izquierda a.reportes:visited, #derecha a.reportes:link, #derecha a.reportes:visited {
    background:#FBBA00;
    color:#fff;
}
#izquierda a.sentreceipts:link, #izquierda a.sentreceipts:visited, #derecha a.sentreceipts:link, #derecha a.sentreceipts:visited {
    background:#663300;
    color:#fff;
}
#izquierda a.catalogos:link, #izquierda a.catalogos:visited, #derecha a.catalogos:link, #derecha a.catalogos:visited {
    background:#EB5B0B;
    color:#fff;
}
#izquierda a.cerrar:link, #izquierda a.cerrar:visited, #derecha a.cerrar:link, #derecha a.cerrar:visited {
    background:#E6007E;
    color:#fff;
}


a:link {
    color: #009FE4;
    text-decoration:none;
}
a:visited {
    color: #009FE4;
}
a:hover, a:focus {
    color: #f60;
    text-decoration: none;
}
.adminTitle {
    font-weight: 800;
    font-size:28px;
    color:#333;
    right:15px;
    bottom:15px;
    position:absolute;
}

.office2010blueKGR_UpdatePanel input[type="button"] {
    box-shadow:none;
}
.office2010blueKGR_UpdatePanel input[type="button"]:hover {
    background-color:transparent;
}
.office2010blueKGR_UpdatePanel input[type="text"], .office2010blueKGR_UpdatePanel select{
    height:24px;
    line-height:24px;
    width:auto;
}
.kgrIn input[style]{
    width:auto !important;
}